/* You can add global styles to this file, and also import other style files */

/* FONTS */

/* POPPINS FONT - TÍTULOS*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* font-family: 'Poppins', sans-serif; */

/* VARELA - SUBTITULO*/
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
/* font-family: 'Varela Round', sans-serif; */

/* ROBOTO - TEXTO*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
/* font-family: 'Roboto', sans-serif; */

/* RALEWAY - TEXTO ALTERNATIVO*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* font-family: 'Raleway', sans-serif; */


.font-poppins{
    font-family: 'Poppins', sans-serif !important;  
}

.font-varela{
    font-family: 'Varela Round', sans-serif !important;
}

.font-roboto{
    font-family: 'Roboto', sans-serif !important;
}

.font-raleway{
    font-family: 'Raleway', sans-serif !important;
}

.font-lg{
    font-size: 1.5em !important;
}

.font-xl{
    font-size: 1.8em !important;
}

.font-2xl{
    font-size: 2em !important;
}

.font-titulo{
    font-size: 3em !important;
}

/* BACKGROUND */

.bg-gris{
    background-color: #3C4B64 !important;
}

.bg-azul{
    background-color: #043263 !important;
}

.bg-moradooscuro{
    background-color: #2F306B !important;
}

.bg-moradoneon{
    background-color: #6031D9 !important;
}

.bg-morado{
    background-color: #A661FF !important;
}

.bg-turquesaneon{
    background-color: #00E9B9 !important;
}

.bg-naranja{
    background-color: #FFCD00 !important;
}

.bg-salmon{
    background-color: #FF5C3D !important;
}

.bg-rosaneon{
    background-color: #FF007A !important;
}

.bg-lima{
    background-color: #CBFA4D !important;
}

.bg-amarillo{
    background-color: #F9ED32 !important;
}



/* TEXTOS */

.txt-gris{
    color: #3C4B64 !important;
}

.txt-azul{
    color: #2F306B !important;
}

.txt-moradoneon{
    color: #6031D9 !important;
}

.txt-morado{
    color: #A661FF !important;
}

.txt-turquesaneon{
    color: #00E9B9 !important;
}

.txt-naranja{
    color: #FFCD00 !important;
}

.txt-salmon{
    color: #FF5C3D !important;
}

.txt-rosaneon{
    color: #FF007A !important;
}

.txt-lima{
    color: #CBFA4D !important;
}

.txt-amarillo{
    color: #F9ED32 !important;
}




body{
    background-image: linear-gradient(to right bottom, #0568ff, #1b5af5, #294cea, #333cdf, #3c2ad3, #4120cb, #4415c3, #4703bb, #4806b6, #4808b1, #490bac, #490da7);
    height: 500vh;
}

/* #7BC6DC
#C2DDE5
#0161F2
#550DA7
#2F326A
*/